body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    text-align: center;
    background-color: #white;
    color: #black;
}

h1, h2 {
    text-align: center;
}

.container {
    max-width: 100%; /* Adjust this value as needed */
    margin: 0 auto;
    padding: 0 20px;
}

.responsive {
    max-width: 95%;
    width: 95%;
    height: auto;
    max-width: 1200px;
    display: block;
    margin: 20px 0;
    padding: 10px;
    margin: auto;
}

.tour {
    max-width: 95%;
    width: 95%;
    height: auto;
    max-width: 1200px;
    display: block;
    margin: 20px 0;
    padding: 10px;
    margin: auto;
    max-height: 700px;
}

img.responsive {
}

video.responsive {

}

iframe.tour {
    
}

iframe.responsive {
    height: 600px;
}

@media (max-width: 768px) {
    iframe.responsive {
    }
}
